*{
    margin: 0px;
    padding: 0px;
}

.logofondo{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav{
    background-color: #ffc045;
    padding: 10px;
    position: sticky;
}

nav ul{
    display: flex;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
}

nav a{ 
    text-decoration: none;
    color: black; 
    transition: all 0.5s;
}

nav a:hover{
    font-size: 1.2em;
    color: #0a91ab;
}

h2{
    color: #0a91ab;
}

h3{
    color: #0a91ab;
}

section{
    margin: 10px;
    padding: 20px;
    display: block;
}

article img{
    width: 350px;
    border-radius: 1em 0em 0em 0em ;
    padding: 0px;
    margin: 1px;
    background-size: cover;
    background-position: 50% 50%;
 }

article{
    margin: 10px 70px 10px 70px;
    padding: 0px;
    border: 3px solid;
    border-color: #ffc045;
    background-color: #d9ebee;
    border-radius: 1em 0em 1em 0em;
    display: flex;
    align-content: flex-start;
    align-items: flex-start;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.info{
    background-color: #ffc045;
    border-radius: 1em;
    padding: 5px;
    margin: 1px;
    color: black;
    text-decoration: none;
    /*box-shadow: 5px 10px 16px 5px rgba(0,0,0,0.2);*/
    transition: all 0.5s;
}

.info:hover{
    font-size: 1.2em;
    color: #0a91ab;
}

.contenido{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    margin: 2px;
}

.descripcion{
    list-style: none;
    padding-left: 10px;
}

.descripcion a{
    float: left;
}

footer{
    background-color:#0a91ab;
    display: flex;
    justify-content: flex-end;
}
   
footer img{
    width: 30px;
    padding: 0px;
    margin: 5px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    
}


.instagram{
    border-radius: 1.1em;
}

.facebook{
    border-radius: 2em;
}

.twitter{
    border-radius: 2em;
}

.youtube{
    border-radius: 1em;
}

@media(min-width: 786px){
    .nav{
    display: block;
}
}